.popupArea_center {position: fixed;top: -100px;left: 0;bottom: -100px;right: 0;background: rgba(0,0,0,0.5);z-index: 9999;}
.popupArea_center .wrapper {width: 100%;height: 100%;display: table;}
.popupArea_center .popupbg {position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.popupArea_center .popup {display: table-cell;vertical-align: middle;text-align: center;}
.popupArea_center .popup>div {position:relative;display: inline-block;max-width: 90%;}
.popupArea_center .popup img {width:100%;}
.popupArea_center .popup .gobtn {position: absolute;bottom: 11%;left: 50%;/* max-width: 30%; *//* margin-left: -13%; */transform:translateX(-50%);}
.popupArea_center .popup .closebtn {position: absolute;top: 0;right: 0;max-width: 35px;vertical-align: top;}
.popupArea_center .popup .closebtn img {vertical-align: top;}


.popupArea_center .popup .close_wrapper {width:100%;height: 35px;background:#000;position:relative;}
.popupArea_center .popup .close_wrapper #check-wrapper {position:absolute; bottom:0; top: 6px;left:10px; height:32px; vertical-align:bottom;}
.popupArea_center .popup .close_wrapper #check-wrapper label { color:#fff;font-weight:normal;font-family:"돋움", sans-serif;font-size:12px;line-height:22px;vertical-align:top;}
.popupArea_center .popup .close_wrapper #check-wrapper input {vertical-align:top; background:yellow; margin-top:5px; margin-right:4px;}